<div style="background-color: white;height: 500px;width: 96% ;margin: auto;margin-top: 5%;position: relative; display:block;">
  <div style="width:70%;margin-left: auto;margin-right: auto;">
    <div class="row" style="    background-color: #0082ca; border-radius: 5px; width: 100%; display: block; min-height: 60px; margin-right: auto; margin-left: auto; top: -24px; position: relative;">
      <div style="color: white;text-align: center;line-height: 60px;"><strong>Personne morale</strong></div>
    </div>
    <div class="row">
      <div class="col-6 form-row">
      <label style="color: #616161;font-weight: bold;font-size: smaller"> ADRESSE DE CORRESPONDANCE</label>
      </div>
    </div>
    <div class="row">
      <div class="col-6">
        <div class="form-row">
          <mat-form-field class="example-full-width">
            <mat-label>Commune</mat-label>
            <mat-select>
              <mat-option value="volvo"></mat-option>
            </mat-select>
          </mat-form-field>
        </div>
      </div>
      <div class="col-6"><div class="form-row">
        <mat-form-field class="example-full-width">
          <input matInput placeholder="Code Postale"  name="code" >
        </mat-form-field>
      </div></div>
    </div>
    <div class="row">
      <div class="col-6">
        <div class="form-row">
          <mat-form-field class="example-full-width">
            <mat-label>Ville</mat-label>
            <mat-select>
              <mat-option value="ville"></mat-option>
            </mat-select>
          </mat-form-field>
        </div>
      </div>
      <div class="col-6"><div class="form-row">
        <mat-form-field class="example-full-width">
          <input matInput placeholder="Adresse"  name="adresse" >
        </mat-form-field>
      </div></div>
    </div>
    <div class="row">
      <div class="col-6">
        <button  style="width: 100%;height:60px;margin-right: auto;margin-left: auto;" type="button" class="btn btn-success" (click)="prevform()">
          Précédent
        </button>
      </div>
      <div class="col-6">
        <button  style="width: 100%;height:60px;margin-right: auto;margin-left: auto;" type="button" class="btn btn-primary" (click)="confirform()">
          Valider
        </button>
      </div>
    </div>
  </div>

  <img src="./assets/profile.png" style="position: absolute; right: 5px;bottom: 5px;">
</div>
